vim.pack.add({ "https://github.com/windwp/nvim-autopairs" })

require("nvim-autopairs").setup({
	check_ts = true, -- Use treesitter to help with indentation
	ts_config = {
		python = { "string" }, -- Don't add pairs in python string nodes
	},
	map_cr = true,
	enable_check_bracket_line = true,
})
